إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

مشكلة في تحميل skype !!! أرجو الرد

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • مشكلة في تحميل skype !!! أرجو الرد

    السلام عليكم
    أنا مبتدئ واستخدم لينكس upuntu 7.10
    وعند تحميل نسخة skype 2.0 beta من نفس الموقع
    ظهرت لي هذة الرسالة :


    ولم يتسطب البرنامج
    فما العمل ؟؟
    ارجو من خبراء لينكس الرد
    وشكرا لكم مقدما

    سلملم
    ubuntu forever :)

  • #2
    كما هو واضح, لديك مكتبة يحتاجها البرنامج و هي libqt4-core
    ابحث عنها في مدير الحزم لديك
    Nothing Personal

    MP3 Quran
    openSUSE
    NEW ..Arab Geek.. NEW


    My LORD, help me to stay off from the bottom

    تعليق


    • #3
      لم أجد الحزمة
      فما العمل ؟؟؟
      ubuntu forever :)

      تعليق


      • #4
        استعمل Synaptic من أجل تثبيتها، انظر : http://www.linuxac.org/forum/showthr...0352#post60352

        بلغنا بالجديد لديك.
        لست عالم النباتات، لكنني دليله في الغابة.

        تعليق


        • #5
          تفضل اخي امجد وقولي ايش يصير معاك

          كود PHP:
          http://packages.ubuntu.com/gutsy/libs/libqt4-core 
          تحميل مباشــر :

          تحــــــــــــــــــميل

          كود PHP:
          http://packages.debian.org/unstable/libs/libqt4-core
          http://packages.ubuntu.com/gutsy/libs/libqt4-core[ 
          عبد العزيز بن سعود - الصين
          Good Friends are hard to find, harder to leave, and impossible to forget

          تعليق


          • #6
            وجدت الحزمه وثبتها عن طريق السانبتيك
            وقمت بإعادة التشغيل + تحميل السكايب من جديد
            وظهرت نفس الصورة الأولى التي وضعتها في الموضوع

            ارجوكم ساعدوني انا مبتدئ وأحتاج السكايبي جدا
            ubuntu forever :)

            تعليق


            • #7
              نفذ اﻷمر التالي ، وهو لا يستلزم صلاحيات root
              كود:
              apt-cache search libqt4-core
              ثم ارسل ما يظهر لك على الشاشة.
              ملاحظة : من غير الضروري إعادة تشغيل الحاسوب بعد تثبيت البرامج، لكنها عادة موروثة :wink_tongue:
              لست عالم النباتات، لكنني دليله في الغابة.

              تعليق


              • #8
                مشكلة بتثبيت Skype

                السلام عليكم ورحمة الله وبركاته

                انا امس كنت اركب برنامج سكاي بي وكان يثبت 2 او 3 ميغا ويعلق خطأ وكنت ارجع اثبته من الطريفه مره ثانيه ويكمل من عند الي وصل عنده وخلص تثبيت رحت ادور عليه ماحصلته

                رجعت اثبته مره ثانيه مارضى يتثبت اظن انه بحاجه على مكتبة معينة بس مدري ايش هي
                اتمنى حــل



                كود PHP:
                [root@localhost ~]# yum install skype
                Setting up Install Process
                Parsing package install arguments
                Resolving Dependencies
                --> Running transaction check
                ---> Package skype.i586 0:2.0.0.68-fc5 set to be updated
                --> Finished Dependency Resolution

                Dependencies Resolved

                =============================================================================
                 
                Package                 Arch       Version          Repository        Size 
                =============================================================================
                Installing:
                 
                skype                   i586       2.0.0.68-fc5     skype              14 M

                Transaction Summary
                =============================================================================
                Install      1 Package(s)         
                Update       0 Package(s)         
                Remove       0 Package(s)         

                Total download size14 M
                Is this ok 
                [y/N]: y
                Downloading Packages
                :
                warningrpmts_HdrFromFdnoHeader V3 DSA signatureNOKEYkey ID d66b746e


                GPG key parsing failed
                No key found in given key data
                [root@localhost ~]

                تعليق


                • #9
                  http://www.skype.com/go/getskype-linux-fc7

                  تعليق


                  • #10
                    ياخوي التحميل من هنا يبي له وقت انا افضــل الطرفيه لاني حملته بالطريقه هذي
                    وكذا مره يطلع معطوب اتمنى حل

                    وشكراً على تعاونك

                    تعليق


                    • #11
                      خلاص الحمدلله انحلت المشكلة شكراً dark2x3d

                      تعليق


                      • #12
                        نفس المشكلة

                        السلام عليكم
                        نفس المشكلة حصلت معي
                        بعد البحث عنه ولحظة تنصيبه يقول
                        كود:
                        skype:
                          Depends: libqt4-core (>=4.2.1) but 4.1.2-1ubuntu1.1 is to be installed
                          Depends: libqt4-gui (>=4.2.1) but 4.1.2-1ubuntu1.1 is to be installed
                        قمت بالبحث عن
                        libqt4-core
                        libqt4-gui
                        وقمت بتنصيبهما ...

                        نفس المشكلة
                        مدونة مبرمج

                        تعليق


                        • #13
                          أما أنا فاستخدم لينوكس سوزي 10.3 وحملت البرنامج من على موقع الاسكايبي وعند تشغيله يبدأ yast ويبدأ في التثبيت لكن فجأة يتوقف ويختفي دون طلب أي شيء

                          طيب أنا أستخدم سوزي 10.3 هل يمكن تحميلة من الطرفية ؟ ﻷني حاولت تحميلة من الموقع وما يبدأ في التنصيب
                          التعديل الأخير تم بواسطة Black X; الساعة 24-04-2008, 10:07 PM. سبب آخر: دمج ردين من موضوعين لنفس المشكلة
                          أبرئ ذمتي ممن يستخدم أي إضافة في موضوع أو أي إضافة من مشاركاتي في شيء حرام
                          ابحث معنا في مدير الحزم

                          تعليق


                          • #14
                            قم بتنزيل حزمته على مجلد الهوم لديك, ثبته بمساعدة سمارت
                            كود:
                            smart install skype*.rpm
                            ليقوم بتنزيل المكتبات التي يحتاجها سكايب

                            حتى تستفيد من سمارت, ابحث عن مواضيعه بالمنتدى, و في قسم المكتبة العامة
                            ---

                            تم دمج موضوعين لنفس المشكلة ليصبحا موضوع واحد
                            Nothing Personal

                            MP3 Quran
                            openSUSE
                            NEW ..Arab Geek.. NEW


                            My LORD, help me to stay off from the bottom

                            تعليق

                            يعمل...
                            X